package test.org.seasar.extension.openamf;

public class PlusLogicException extends Exception {

	private String code;

	public PlusLogicException(String message) {
		super(message);
	}

	public String getCode() {
		return this.code;
	}

	public void setCode(String code) {
		this.code = code;
	}
}
